ALAS-2016-751


Amazon Linux AMI Security Advisory: ALAS-2016-751
Advisory Release Date: 2016-09-28 15:45 Pacific
Severity: Important
References: CVE-2016-2776 

Issue Overview:

A denial of service flaw was found in the way BIND constructed a response to a query that met certain criteria. A remote attacker could use this flaw to make named exit unexpectedly with an assertion failure via a specially crafted DNS request packet.


Affected Packages:

bind


Issue Correction:
Run yum update bind to update your system.

New Packages:
i686:
    bind-libs-9.8.2-0.37.rc1.48.amzn1.i686
    bind-debuginfo-9.8.2-0.37.rc1.48.amzn1.i686
    bind-sdb-9.8.2-0.37.rc1.48.amzn1.i686
    bind-utils-9.8.2-0.37.rc1.48.amzn1.i686
    bind-9.8.2-0.37.rc1.48.amzn1.i686
    bind-devel-9.8.2-0.37.rc1.48.amzn1.i686
    bind-chroot-9.8.2-0.37.rc1.48.amzn1.i686

src:
    bind-9.8.2-0.37.rc1.48.amzn1.src

x86_64:
    bind-sdb-9.8.2-0.37.rc1.48.amzn1.x86_64
    bind-chroot-9.8.2-0.37.rc1.48.amzn1.x86_64
    bind-9.8.2-0.37.rc1.48.amzn1.x86_64
    bind-libs-9.8.2-0.37.rc1.48.amzn1.x86_64
    bind-devel-9.8.2-0.37.rc1.48.amzn1.x86_64
    bind-debuginfo-9.8.2-0.37.rc1.48.amzn1.x86_64
    bind-utils-9.8.2-0.37.rc1.48.amzn1.x86_64